Public Member Functions | Public Attributes | List of all members
libmspub::Arrow Struct Reference

`#include <Arrow.h>`

## Public Member Functions
| Arrow (ArrowStyle style, ArrowSize width, ArrowSize height)

## Public Attributes
ArrowStyle | m_style
ArrowSize | m_width
ArrowSize | m_height

## Constructor & Destructor Documentation

## ◆ Arrow()

libmspub::Arrow::Arrow | ( | ArrowStyle | style,
|  | ArrowSize | width,
|  | ArrowSize | height
| ) |  |
| inline

## Member Data Documentation

## ◆ m_height

ArrowSize libmspub::Arrow::m_height

## ◆ m_style

ArrowStyle libmspub::Arrow::m_style

## ◆ m_width

ArrowSize libmspub::Arrow::m_width

The documentation for this struct was generated from the following file:

- Arrow.h